Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-4041

Group selection module requires new capability

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 2.3.2
    • Fix Version/s: None
    • Labels:
      None
    • Affected Branches:
      MOODLE_23_STABLE

      Description

      The following error message is displayed for the group-selection module.

      The module groupselect does not define the standard capability mod/groupselect:addinstance
       
          line 3367 of \course\lib.php: call to debugging()
          line 65 of \course\modedit.php: call to course_allowed_module()

      Apart from that, the activity still works with the current master (2.4)

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated: